# Zabbix

Templates, scripts and hints for Zabbix.

## [Templates](templates)

* [Applications](templates/applications)
  * [Asterisk](templates/applications/asterisk/6.0)
  * [check.business.ru](templates/applications/check.business.ru/6.0)
  * [MiniDLNA](templates/applications/minidlna/6.0)
  * [VPN](templates/applications/vpn)
    * [OpenVPN](templates/applications/vpn/openvpn/6.0)
    * [Wireguard](templates/applications/vpn/wireguard/6.0)
* [Components](templates/components)
  * [certificate](templates/components/certificate/6.0)
  * [dns availability](templates/components/dns-availability/6.0)
  * [http availability](templates/components/http-availability/6.0)
  * [network availability](templates/components/network-availability/6.0)
* [Devices](templates/devices)
  * [ZYXEL GS1920 SNMP](templates/devices/zyxel_gs1920/6.0)
* [Sensors](templates/sensors)
  * [ds18b20](templates/sensors/ds18b20/6.0)
* [Media](templates/media)
  * [Telegram](templates/media/telegram/6.0)

## Useful links

* [Official templates](https://github.com/zabbix/zabbix/tree/master/templates)
* [Comunnity templates](https://github.com/zabbix/community-templates/)
