
# HTTP availability by Web scenario

## Overview

This template is designed for http availability monitoring by Web scenario and doesn't require any external scripts.  

## Requirements

- Zabbix version: 6.0 and higher.

## Tested versions

This template has been tested on:

- [Debian GNU/Linux 12](http://ftp.debian.org/debian/dists/bookworm/)

### Macros used

|Name|Description|Default|
|----|-----------|-------|
|{$PROXY}|define empty if proxy is not used|`http://user:pass@proxy.host.local:3128`|
|{$URL}|path to check availability|`http://target.domain.zone/service/path`|

### Items

There are no items in this template.

### Triggers

|Name|Description|Expression|Severity|Dependencies and additional info|
|----|-----------|----------|--------|--------------------------------|
|HTTP not available for 5m|-|avg(/HTTP availability by Web scenario/web.test.fail[HTTP Service availability],5m)=1|Warning|Manual close: No, Operational data: {$URL} via {$PROXY}|
|HTTP not available for 1h|-|avg(/HTTP availability by Web scenario/web.test.fail[HTTP Service availability],1h)=1|Average|Manual close: No, Operational data: {$URL} via {$PROXY}|
|HTTP not available for 1d|-|avg(/HTTP availability by Web scenario/web.test.fail[HTTP Service availability],1d)=1|High|Manual close: No, Operational data: {$URL} via {$PROXY}|

### Discovery rules

There are no discovery rules in this template.

### Item prototypes

There are no item prototypes in this template.
