
# Sensors ds18b20 by SSH

## Overview

This template is designed for [ds18b20](https://www.analog.com/media/en/technical-documentation/data-sheets/ds18b20.pdf) sensor monitoring by Zabbix and requires external script.  

## Requirements

- Zabbix version: 6.0 and higher.
- [ds18b20-over-ssh.sh](https://git.hmp.today/pavel.muhortov/utils#ds18b20-over-ssh-sh)

## Tested versions

This template has been tested on:

- sshpass 1.0.9

### Macros used

|Name|Description|Default|
|----|-----------|-------|
|{$HOST}|ssh host|`host.domain.zone`|
|{$PORT}|ssh port|`22`|
|{$USER}|ssh username|`root`|
|{$PASS}|ssh password|`password`|
|{$NODE}|ds18b20 node|`28-0a1b2c3d4e5f`|

### Items

|Name|Description|Type|Key and additional info|
|----|-----------|----|-----------------------|
|Temperature|ds18b20 sensor value|External check|ds18b20-over-ssh.sh["{$HOST}","{$PORT}","{$USER}","{$PASS}","{$NODE}"]|

### Triggers

There are no triggers in this template.

### Discovery rules

There are no discovery rules in this template.

### Item prototypes

There are no item prototypes in this template.
